package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussDeviceOrderInfo;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussDeviceOrderInfoMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussDeviceOrderInfo record);

    int insertSelective(TbPlussDeviceOrderInfo record);

    TbPlussDeviceOrderInfo selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussDeviceOrderInfo record);

    int updateByPrimaryKey(TbPlussDeviceOrderInfo record);
}